﻿@charset "utf-8";
@import "reset.css";
@import "font-awesome.min.css";
@import "bootstrap.css";
@import "default.css?v=1.28";
@import "content.css";
@import "botweb.css";
@import "error.css";

[class*='div_']{position: absolute; left: 0;}
[class*='div_'] a{color:rgba(255,255,255,.25);}
.div_u{top: 0;}
.div_c, .div_r{top: -20px;}

.wrapper{
	display: block;
	margin:0 auto;
	padding: 0 40px 0 40px;
	width:1280px;
	position:relative;
}
.wrapper:after, header:after, header .vt:after, header .vb:after, header .searchBlk:after, footer:after, .footerBlk:after, .copyRightBlk ul:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

header{position:relative; background: #071931;}
a.sr-only {z-index: 999; color: rgba(255,255,255,1);}
header>.wrapper{height:100px;}
header li{list-style-type:none;}
.logoBlk{position:absolute; left:38px; top:24px;}
.logoBlk h1{text-indent:-9999px; margin: 0 0;}
.logoBlk a{
	display:block;
	width: 240px;
    height: 49px;
	background:transparent url(../images/logo.png) no-repeat 0 0;
	background-size: 240px 49px;
}
header .toggleBlk, header .searchBlk{display: none;}
header .searchBlk{position: relative;}

header nav{background: #13406c;}
header nav.sticky {
    position: fixed;
    top: 0;
    z-index: 2;
    width: 100%;
    box-shadow: 0 2px 5px rgba(0,0,0,.25);
}
header .pull-right{
	float: none;
	position: absolute; 
	right: 40px; 
	top: -81px;
}
header .vt, header .vb{ clear: both; float: right;}
header .vt{margin: 0 0 .75rem 0;}
header .pull-right ul{display: flex;flex-wrap: wrap;}
header .pull-right ul li{
	float:left;
	font-size:.875rem;
	color: rgba(255,255,255,1);
}
header .pull-right ul li a{
	display:inline-block;
	margin:0 0 0 0;	
	color: rgba(255,255,255,.70);
	border: 2px solid rgba(255,255,255,0);
}
header .pull-right ul li.signOut{ padding-left: 1rem;}
header .vt ul li a{font-size:.875rem; padding: 0 .35rem;}
header .vb ul li a{font-size:1.6rem; padding: 0 .45rem; text-align: center;}
header .vb ul li a>div{font-size:.75rem !important;}
header .pull-right ul li.active a, header .pull-right ul li a:hover{ color: rgba(255,255,255,1);}
header .pull-right ul li.active a, header .vt ul li a:hover{text-decoration: underline;}

.navBlk{
	width: 100%;
	display: flex;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: start;
    align-items: flex-start;
}
.navBlk>ul{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
    align-items: flex-start;
    margin-left: -40px;
    background:#0e3054;
}
.navBlk ul li{display: block; position:relative;}
.navBlk>ul>li{
	-ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0 2px;
}
.navBlk>ul>li:nth-child(n+2){margin-left: 0;}
.navBlk ul li a{
	display:block;
	padding:0 0 0 0;
	color:rgba(255,255,255,1.0);
	background: #13406c;
	font-size:1.1125rem;
	transition: all .25s ease-in;
    letter-spacing: .125rem;
}
.navBlk>ul>li>a{
	position: relative;
    padding: .913rem 0;
    width: 184px;
    text-align: center;
    line-height: 1rem;
    white-space: nowrap;
    border:2px solid rgba(255,255,255,0);
    transform: perspective(1px) translateZ(0);
}
.navBlk>ul>li:hover>a, .navBlk>ul>li>a:focus{
	background:rgba(10,37,66,1);
	border:2px solid rgba(0,0,0,0);
}
.navBlk ul li.active>a{border:2px solid rgba(0,0,0,0); background: #071931;}
.navBlk ul li:hover:before, .navBlk ul li.active:before{left: 0; right: 0;}
.navBlk>ul>li>ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	z-index:2;
	width:255px;
	padding:.913rem .913em;
	color: #fff;
	background: rgba(10,37,66,1);
	-webkit-border-bottom-right-radius: .25rem;
	-webkit-border-bottom-left-radius: .25rem;
	-moz-border-radius-bottomright: .25rem;
	-moz-border-radius-bottomleft: .25rem;
	border-bottom-right-radius: .25rem;
	border-bottom-left-radius: .25rem;
}
.navBlk>ul>li.last>ul{float: right;}
.navBlk ul li ul li{border-bottom: 1px solid rgba(255,255,255,.25)}
.navBlk ul li ul li a{	
	color:#ffffff;
	font-size:1rem;
	text-align:left;
	background: transparent;	
}
.navBlk>ul>li>ul>li>a{padding:.5em .5em; border:2px solid rgba(0,0,0,0);}
.navBlk ul li ul li a:hover, .navBlk ul li ul li a:focus{
	background: rgba(255,255,255,1);
	border:2px solid rgba(0,0,0,0);
	color:#222;
}
.navBlk ul li ul li ul{display:none;}

nav .navBlk .searchBlk{ display: block; }
nav .btn-search{
	display: inline-block;
	text-align: center;
    position: relative;
    width: 38px;
    padding: .75rem 0;
    line-height: 1rem;
    position: relative;
    border: 2px solid rgba(255,255,255,0);
    background: transparent url(../images/icon-search.svg) no-repeat center center;
    background-size: 36px 36px;
    text-indent: -9999px;
}
header .searchBar{opacity: 1;}
header .searchBar .modal-content{ 
	border: none; 
	background: transparent;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
header .searchBar .modal-header{ 
	background: #11375c; 
	border-radius: 0;
	display: block;
	text-align: center;
	padding: 20px 16px;
}
header .searchBar .modal-title{ color: #ffffff; display: inline-block; position: relative; padding-left: 60px;}
header .searchBar .modal-title:before{ 
	display: block;
    width: 53px;
    height: 53px;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -27px;
    background: transparent url(../images/icon/icon-search.png) no-repeat 0 0;
}
header .searchBar .modal-header .h3{font-size: 1.75rem;}
header .modal-header .close{
	display: inline-block;
	padding: 0 0;
	margin: 0 0;
	position: absolute;
	right: 16px;
	top: 12px;
	width: 27px;
	height: 28px;
	background: transparent url(../images/icon/icon-close.png) no-repeat 0 0;
	border: 2px solid rgba(255,255,255,0);
}
header .modal-header .close:focus, header .modal-header .close:hover{opacity: 1; outline: none;}
header .modal-header .close span{display: none;}
header .searchBar .modal-body{ background: #f5f5f5; padding: 32px 12.85%;}
header .searchBar .from-txt{ 
	width: 100%;
	background: #ffffff;
	padding: 1.125rem 1.125rem;
	font-size: .875rem;
	margin: 0 0 1rem 0;
	letter-spacing: .0625rem;
	border-color: #e6e6e6;
}
header .searchBar .btnBlk{padding: 1rem 0;}
header .searchBar .search{ 
	width: 180px;
	padding: .25rem .5rem;
	font-size: 1.125rem;
	margin: 0 0 1rem 0;
	letter-spacing: .25rem;
	text-indent: .125rem;
	border-radius: 3rem;
	border-width: 2px;
	background: #024a91;
	border-color: rgba(255,255,255,0);
}
header .mnaBlk{ margin: 0 0;}
header .mnaBlk .tag{display: flex; flex-wrap: wrap;}
header .mnaBlk .tag>li>a{
	padding: .25rem 1rem;
	color: #333333;
	font-size: .875rem;
	background: #ebebeb;
	border-radius: 2rem;
	margin-bottom: 1rem;
}

footer{width:100%; background: #ffffff;}
.footerBlk{
	padding:0 0 0 0;
	width:100%;
	position: relative;
	border-top: 1px solid #d2d2d2;
}
.footerBlk .btn-collapse{
    display: inline-block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #d2d2d2;
    border-bottom: 1px solid #ffffff;
    background-color: #ffffff;
    color: #333;
    padding: 0 .75rem;
    font-size: 1rem;
    text-align: center;
    position: absolute;
    left: 50%;
    top: -30px;
    margin-left: -40px;
    transition: all 0.125s ease-in;
    z-index: 1;
    -webkit-border-top-left-radius: .25rem;
	-webkit-border-top-right-radius: .25rem;
	-moz-border-radius-topleft: .25rem;
	-moz-border-radius-topright: .25rem;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
}
.footerBlk .collapse.active{border-bottom: 1px solid #d2d2d2;}
.footerBlk .btn-collapse:focus{border: 2px dotted orange;}
.footerBlk ul{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
	padding:2rem 0 0 0;
}
.footerBlk ul>li{
	list-style-type: none;
	width: 20%; 
	padding-left: 15px;
	margin-bottom: 1.75rem;
	position: relative;
}
.footerBlk ul>li:before{
	display: block;
	width: 7px;
	height: 1.1125rem;
	content: "";
	position: absolute;
	left: 0;
	top: 2px;
	background-color: #d40303;
}
.ie .footerBlk ul>li:before{top: 3px;}
.footerBlk ul>li>a{
	display:inline-block;
	position: relative;
	margin:0 0 .75rem 0;
	font-size:1.125rem;
	color: #024a91;
	font-weight: bold;
	letter-spacing: 0.0625rem;
	border: 2px solid rgba(255,255,255,0);
}
.footerBlk ul>li>ul{
	display: block;
	padding: 0 0 2rem 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}
.footerBlk ul>li>ul>li{width: inherit; margin: 0; padding-left: 0;}
.footerBlk ul>li>ul>li:before{display: none;}
.footerBlk ul li ul li a{
	margin:0 0 .25em 0; 
	font-size:1rem; 
	color:#333333; 
	line-height: 1.25rem; 
	font-weight: normal;
}
.footerBlk ul li a:hover, .footerBlk ul li a:focus{ text-decoration: underline; }
.footerBlk ul li ul li ul{display: none;}
.copyRightBlk{position:relative; background: #071931;}
.stickBlk{
	display: none;
	position:fixed;
	right:0;
	bottom:0;
	font-family:Verdana;
	font-size:.875rem;
	text-align:center;
	z-index:1;
}
.stickBlk.active{right:0;bottom:0;}
.stickBlk .blk{display: block;}
.stickBlk .blk.top{position: absolute; right:0;bottom:0;}
.gotop, .webbot{
	display: block;
	width:64px;
	height:64px;
	position: absolute;
	right: 2px;
	border-radius: 64px;
	color:  #333;
    font-size: .875rem;
	line-height: 1rem;
	font-family: Verdana, 微軟正黑體, "Microsoft JhengHei", 新細明體, MingLiU, sans-serif;
    background-repeat: no-repeat;
    padding: 35px 5px 0 5px;
    transition: all 0.1s ease-in;
}
.gotop span, .webbot span{
    display: block;
    color: #ffffff;
}
.gotop{	
	bottom:210px;
	background-color: rgba(2,74,145,1);
	border: 2px solid rgba(2,74,145,1);	
	background-image: url(../images/icon/icon-gotop.png);
	background-position: 4px -5px;
    background-size: 52px 52px; 
}
.stickBlk.active .gotop{
	top: inherit;
	bottom: -75px;
    left: 353px;
}
.webbot{
	bottom:495px;
    background-color: rgba(31,116,200,1);
    border: 2px solid rgba(31,116,200,1);
    margin-bottom: 1px;
    background-image: url(../images/icon/icon-contact.png);
    background-position: center top;    
    background-size: 64px 64px; 
}
.stickBlk.active .webbot{display: none;}
.stickBlk.active .close {
    float: none;
    opacity: 1;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 65px;
    color: #ffffff;
    position: absolute;
    left: -50px;
    top: 0;
    font-size: .875rem;
    font-family: Arial, '微軟正黑體', Microsoft JhengHei, '新細明體', MingLiU, sans-serif;
    font-weight: normal;
    text-align: center;
    text-shadow: none;
    background: rgba(31,116,200,1);
    border: 2px solid rgba(31,116,200,1);
    transition: all .25s ease-in;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.stickBlk.active .close:before {
    position: absolute;
    content: "";
    display: block;
    width: 50px;
    line-height: 28px;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
}
.stickBlk .close{display: none;}
.stickBlk .gotop:hover{background-color: #666666;border: 2px solid #666666;}
.stickBlk .webbot:hover, .stickBlk .close:hover{background-color: #757575;border: 2px solid #757575;}
.stickBlk .gotop:focus, .stickBlk .webbot:focus, .stickBlk .close:focus{border: 2px dotted orange;}
.stickBlk .close:focus{background-color: rgba(31,116,200,1);}
.stickBlk .card{
	width: 420px;
	border-radius: 0;
	border: 1px solid rgba(31,116,200,1);
}
.stickBlk.active .card{	
	-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);
}
.stickBlk .card-header {
	padding: 0 0;
	height: 36px;
	line-height: 36px;
    background-color: rgba(31,116,200,1);
    border-bottom: 1px solid rgba(31,116,200,1);
    color: #fff;
    border-radius: 0;
    font-family: Arial, 微軟正黑體, "Microsoft JhengHei", 新細明體, MingLiU, sans-serif;
    font-size: 1rem;
}
.stickBlk .card-header label{
	padding-left: 34px;
	background:transparent url(../images/icon/icon-contact.png) no-repeat 0 3px;
    background-size: 28px 28px;
}
.stickBlk .card-body iframe, .stickBlk .card-body object{width: 100%; border: none;}
.stickBlk .card-body{
    display: block;
    height: 480px;
    text-align: left;
    padding: 0;
    overflow-y: hidden;
    font-family: Arial, 微軟正黑體, "Microsoft JhengHei", 新細明體, MingLiU, sans-serif;
}

.copyRightBlk .tb{ 
	display: flex;
	display: -ms-flexbox;
	-ms-flex-pack: justify; /*分散對齊*/
    justify-content: space-between;
    -ms-flex-align: start; /*靠上對齊*/
    align-items: flex-start;
	width: 100%; 
	padding: 1.75rem 0 1.75rem 0;
}
.copyRightBlk .tb .cell{ 
	vertical-align: top;
    color: #ffffff;
    font-size: .813rem;
    line-height: 1.25rem;
}
.copyRightBlk .cell.floatR{text-align: right; display: flex;}
.copyRightBlk .cell p{ margin: 0 0; line-height: 1.5rem; color:#fff; }
.copyRightBlk .cell span{display: inline-block;}
.copyRightBlk .cell p a{ 
	display: inline-block;
	background: rgba(0,0,0,0.75);
	color:#fff; 
	padding: .125rem .35rem; 
	line-height: 1em;
	border-radius: 30px; 
	margin-right: .5rem;
	border:2px solid rgba(255,255,255,0);
}
.copyRightBlk .cell p a:hover{text-decoration: underline;}
.aaplus{margin-right: .75rem;}
.aaplus a{
	display: block; 
	overflow: hidden;
	width: 127px;
    height: 45px;
    border-radius: 2px;
}
a.sp.sp-gov {
    width: 43px;
    margin-top: .5rem;
    margin-left: auto;
    margin-right: 0;
}
.qrc{width: 101px; height: 101px;}

.eng .navBlk ul li a, 
.eng header .searchBar .search, 
.eng .footerBlk ul>li>a{letter-spacing: 0;}
.eng header .searchBar .search{letter-spacing: 0;}
.eng .footerBlk ul{display: block;padding: 2rem 0 1rem 0;}
.eng .footerBlk ul>li{ 
	width: 100%; 
	margin-bottom: .25rem;
	display: -ms-flexbox;
    display: flex;
}
.eng .footerBlk ul>li>a{ 
	min-width: 150px;
	-ms-flex-negative: 1;
    flex-shrink: 1;
}
.eng .footerBlk ul>li>ul{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    padding: 0 0 0 0;
    width: 100%;
}
.eng .footerBlk ul>li>ul>li{
	width: 20%;
	margin-bottom: 0;
	padding-right: 1rem;
}
.eng .footerBlk ul>li>ul>li>a{margin:0 0; min-width: inherit; white-space: nowrap;}

.backupNav nav .wrapper{padding: 0 0;}
.backupNav .navBlk>ul{width: 100%; margin-left: 0;}
.backupNav .navBlk>ul>li{flex-grow: 1; max-width: 240px;}
.backupNav .navBlk>ul>li>a{width: auto;}


@media (min-width: 1200px) {
header .modal-dialog{max-width: 700px;}
}

@media (max-width: 1366px){
.wrapper {width: 1140px;}
.navBlk>ul>li>a{ padding: .913rem 20px; width: 163px;}
.backupNav .navBlk>ul>li>a{padding: .913rem 0;}
}

@media (max-width: 1200px) {
.wrapper{width:940px;}
.eng .footerBlk ul>li>ul>li{width: 25%;}
.backupNav .navBlk>ul>li>a{font-size: 1rem; white-space: normal;}
}

@media (max-width: 960px){
body.fix{overflow-y: hidden;}
.navOverlay{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: -100%;
	z-index: 2;
	background: rgba(0,0,0,.5);
	overflow: hidden;
	transition: opacity 0.15s linear;
}
.navOverlay.active{right: 0;}
.wrapper{margin: 0 0; padding:0 0; width: 100%;}
[class*='div_'] { visibility: hidden;}
header>.wrapper {height: 60px;}
header nav>.wrapper {padding: 0 0;}
.logoBlk, .logoBlk a{width:170px; height: 36px;}
.logoBlk {left:15px; top:12px;}
.logoBlk a{background-size: 100% 100%;background: transparent url(../images/logo-m.png) no-repeat 0 0; background-size: 170px 36px;}
header .toggleBlk, .toggleBlk a{ display:block;}
.toggleBlk{position: absolute; right: .5rem; top: 10px;}
.toggleBlk>a {
	display: block;
	padding: 8px 8px;
    width: 46px;
    height: 38px;
    text-indent: -9999px;
    border: 2px solid rgba(255,255,255,0);
    font-size: 0;
}
.toggleBlk .icon-bar {
    display: block;
    width: 26px;
    height: 2px;
    border-radius: 1px;
	background-color: #ffffff;
}
.toggleBlk .icon-bar+.icon-bar {margin-top: 6px;}
.toggleBlk.active a .icon-bar{ margin-top:0;}
.toggleBlk.active a .icon-bar:nth-child(1){
	transform: translateY(9px) rotate(135deg);
    -moz-transform: translateY(9px) rotate(135deg);
    -webkit-transform: translateY(9px) rotate(135deg);
    top: 6px;
}
.toggleBlk.active a .icon-bar:nth-child(2){display:none;}
.toggleBlk.active a .icon-bar:nth-child(3){
	transform: translateY(6px) rotate(-135deg);
    -moz-transform: translateY(6px) rotate(-135deg);
    -webkit-transform: translateY(6px) rotate(-135deg);
    top: 6px;
	margin-top:1px;
}
.toggleBlk.active a{ border: none;}
.toggleBlk>a:focus {border: 2px solid rgba(255,255,255,0) !important;}

header nav{
	width:calc(100% - 100px); 
	height:100%;
	position: fixed;
	left: -100%;
	top: 0;
	z-index: 2;
	overflow-y: auto;
	transition: all 0.25s ease-in;
}
header nav.active{
	display:block; 
	padding-bottom:15px;
	left: 0;
}
header .pull-right {
	float: none;
    position:static;
    right:inherit;
    top:inherit;
    padding: 10px 5px 10px 10px;
}
header .vt, header .vb{float: none;}
header .vt ul li a{padding: .35rem .35rem;}
header .vb ul{flex-wrap: nowrap;}
header .vb ul li{float: none;}
header .vb ul li a{padding: 0 .35rem; max-width: 40px;}
header .vb ul li a>div{text-indent: -9999px !important; display: none;}

.navBlk{display: block;}
.navBlk ul {
	display: block; 
	margin: 0 0; 	
	width: 100%;
}
.navBlk>ul{background: #071931;border-bottom: 2px solid #0c2f55;}
.navBlk>ul>li {
	display: block;
	border-top: 2px solid #0c2f55;
	margin: 0 0;
}
.navBlk ul li a{
    float: none;
	position:relative;
	margin:0 10px;
	border-radius: 0;
	font-size: 1.125rem;
    color: #ffffff;
    line-height: 1.5rem;
}
.navBlk ul li .arrow, .navBlk ul li .arrow:before{
	display:block;
	width:49px;
	height:45px;
	line-height: 45px;	
	text-align:center;
}
.navBlk ul li .arrow{
	position:absolute;
	right:0;
	top:0;
	cursor: pointer;
	color: #afafaf;
}
.navBlk ul li .arrow:before{
	content:"\f105";
	font-size:1.5rem;
	font-family: FontAwesome;
	transition: all 0.4s ease;
}
.navBlk>ul>li>a {
	width: 100%;
    height: inherit;
    min-height: 45px;
    text-align: left;
    border: none;
    white-space: normal;
    padding:.75rem 50px .5rem 1rem;
    margin: 0 0 0 0; 
}
.navBlk ul li.active .arrow{top:0; color: #ffffff; }
.navBlk ul li.active .arrow:before{transform: rotate(90deg); color: rgba(255,255,255,1);}
.navBlk ul li.active>a {border: none;}
.navBlk ul li:hover:before, .navBlk ul li.active:before{display: none;}
.navBlk ul li ul{
	display:none;
    float: none;
	position:relative;
	background-color: transparent;
}
.navBlk ul li:hover ul{ 
	display:none;
	position:static;
	left:inherit;
	top:inherit;
	min-width:inherit;
	padding:0 0;
}
.navBlk ul li ul, .navBlk ul li:hover ul{ 
	position:static;
	left:inherit; 
	right: inherit;
	top:inherit;
	padding: 0 0;
	margin:0 0 0 0;
	text-align:left;
	width: auto;
}
.navBlk>ul>li.last>ul {float:none;}
.navBlk ul li.active ul{display: block; padding: 0 .5rem .5rem .5rem; }
.navBlk>ul>li:hover>a{border: none;}
.navBlk>ul>li>a.active, .navBlk>ul>li>a.active:before, .navBlk>ul>li>a.active:hover:before{color: #ffffff;}
.navBlk ul li ul { border-radius: 0;}
.navBlk ul li ul li{border: none;}
.navBlk ul li ul li .arrow{display: none;}
.navBlk ul li ul li:nth-child(1){border-top: 2px solid rgba(255,255,255,.25);}
.navBlk ul li ul li a{
    border: none;
    border-top: none;
    text-align: left;
    padding: 0.65rem .5rem;
    margin: 0 0;
    background: transparent;
}
.navBlk>ul>li>ul>li>a, .navBlk ul li ul li a:hover, .navBlk ul li ul li a:focus{ border: none;}
.navBlk ul li.active ul li ul { padding-left: .875rem;}
.navBlk>ul>li>ul>li>a:hover, .navBlk>ul>li>ul>li>a:focus{ border: none;}
.navBlk ul li ul li a:before{display:none; content:"\f107"}
header .searchBlk {
	display: block;
	position: absolute;
    top: 60px;
    width: 100%;
}
.searchBlk .btn-search{
	display: block;
    padding: 8px 8px;
    width: 46px;
    height: 38px;
    text-indent: -9999px;
    background: transparent url(../images/icon-search.svg) no-repeat center center;
    background-size: 30px 30px;
    position: absolute;
    right: 3.5rem;
    top: -50px;
}
.searchBlk .btn-search:focus {border: 2px solid rgba(255,255,255,0) !important;}
nav .navBlk .searchBlk{display: none;}
footer .wrapper {padding: 0 1rem 0 1rem;}
.footerBlk ul>li {width: 33.33%; padding-right: 1rem;}
.copyRightBlk .tb{display: block;}
.copyRightBlk .td p {line-height: 1.25rem; margin-bottom: 1rem;}
.aaplus {
	margin-right: 0; 
	margin-bottom: -.5rem;
	display: flex;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: start;
    align-items: flex-start;
}
a.sp.sp-gov{margin-top: 0; margin-left: .75rem;}
.qrc{display: none;}
.copyRightBlk .cell.floatR {width: 125px; margin-top: 1rem;}
header .searchBar .modal-header .h3 {font-size: 1.5rem;}
.eng .footerBlk ul>li>ul>li{width: 33.333%;}
.backupNav .navBlk>ul>li>a{padding: .75rem 50px .5rem 1rem;}
}


@media (max-width: 768px) {
[class*='div_'] { display: none;}
header .searchBar .modal-body{padding: 32px 6.425%; max-height: 65vh;}
.footerBlk{display: none;}
}


@media (max-width: 600px) {
body{overflow-x: hidden;}
header .searchBar .modal-header .h3 {font-size: 1.25rem;}
.gotop{bottom: 20px;}
}



@media print {
	* {-webkit-print-color-adjust: exact !important;}
	.footerBlk{display: none;}
	.stickBlk, .stickyBarBlk{display: none !important;}
}
@page {
	/*size: A4 portrait;會造成接列印無法顯示*/
	margin: 1.5cm 1.5cm;
}